<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Begin Uninstall</key>
	<string>Begin Uninstall</string>
	<key>CFBundleName</key>
	<string>Uninstall USB-modem "Beeline"</string>
	<key>Finished</key>
	<string>Finished</string>
	<key>Please remove Modem form PC before uninstalling!</key>
	<string>Please remove Modem form PC before uninstalling!</string>
	<key>Title</key>
	<string></string>
	<key>Uninstall...</key>
	<string>Uninstall...</string>
</dict>
</plist>
